Bug 1317499 - cherrytree-0.36.8 is available
Summary: cherrytree-0.36.8 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cherrytree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oliver Haessler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-14 12:14 UTC by Upstream Release Monitoring
Modified: 2016-04-15 05:57 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-15 05:57:22 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.38 KB, patch)
2016-03-14 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.38 KB, patch)
2016-03-15 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-14 12:14:24 UTC
Latest upstream release: 0.36.7
Current version/release in rawhide: 0.36.6-1.fc25
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-14 12:14:51 UTC
Patching or scratch build for cherrytree and version 0.36.6 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-14 12:14:52 UTC
Created attachment 1136126 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-14 12:14:54 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-15 00:12:31 UTC
Latest upstream release: 0.36.8
Current version/release in rawhide: 0.36.6-1.fc25
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2016-03-15 00:12:56 UTC
Patching or scratch build for cherrytree and version 0.36.6 FAILED.
See for details

Comment 6 Upstream Release Monitoring 2016-03-15 00:12:57 UTC
Created attachment 1136326 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-03-15 00:12:59 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-03-22 10:46:15 UTC
ohaessler's cherrytree-0.36.8-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=747752

Comment 9 Fedora Update System 2016-03-22 12:36:46 UTC
cherrytree-0.36.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-84e935e55b

Comment 10 Fedora Update System 2016-03-22 12:36:52 UTC
cherrytree-0.36.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84afe64e4

Comment 11 Fedora Update System 2016-03-22 12:37:10 UTC
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 12 Fedora Update System 2016-03-22 12:37:28 UTC
cherrytree-0.36.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9287d97f05

Comment 13 Fedora Update System 2016-03-22 16:54:26 UTC
cherrytree-0.36.8-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-84e935e55b

Comment 14 Fedora Update System 2016-03-22 21:25:05 UTC
cherrytree-0.36.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9287d97f05

Comment 15 Fedora Update System 2016-03-22 21:30:36 UTC
cherrytree-0.36.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84afe64e4

Comment 16 Fedora Update System 2016-03-23 02:52:21 UTC
cherrytree-0.36.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 17 Fedora Update System 2016-03-30 10:42:17 UTC
cherrytree-0.36.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4100941175

Comment 18 Fedora Update System 2016-03-30 10:42:43 UTC
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 19 Fedora Update System 2016-03-30 10:44:19 UTC
cherrytree-0.36.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3066800d57

Comment 20 Fedora Update System 2016-03-30 20:51:49 UTC
cherrytree-0.36.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-03-30 21:18:13 UTC
cherrytree-0.36.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-03-30 23:01:18 UTC
cherrytree-0.36.8-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-03-31 02:20:22 UTC
cherrytree-0.36.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4100941175

Comment 24 Fedora Update System 2016-04-15 05:57:10 UTC
cherrytree-0.36.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.